Required patch for 64-bit WebSphere Transformation Extender V8.4.0.x when using mtsmaker or any 64-bit database adapter

Flash (Alert)


This patch is required only by customers who have a 64-bit runtime installation of WebSphere® Transformation Extender version 8.4.0.x on a Microsoft® Windows® system and use a database adapter or mtsmaker to create a type tree from a database. Please ensure that your system meets these specifications before you request the patch.

A mismatch between the common dbutil64 library and the adapter's code exposes the 64-bit version of any database adapter and the mtsmaker utility to memory corruption, bad memory reads and writes, or memory leaks on Microsoft® Windows® 64-bit systems.


Contact WebSphere Transformation Extender technical support to obtain the patch for APAR PM70729.

Document information

More support for:

WebSphere Transformation Extender
Database Adapter

Software version:,,,

Operating system(s):


Reference #:


Modified date:


Translate my page

Content navigation